html {
  font-family: Roboto,sans-serif;
  font-size: 30px;
  color: #4d4c44;
}

a {
  color: #875e29;
  text-decoration: none;
}

.header {
  color: #875e29;
  margin: auto;
  width: 80%;
  padding-top: 1rem;
  height: 9rem;
}
.header_text {
  float: left;
}
.header_title {
  margin-top: 0.67rem;
  margin-bottom: 0;
  font-family: Georgia,serif;
  font-size: 2.625rem;
  font-weight: 500;
  line-height: 1.2;
  border-bottom: 1px solid lightgray;
}
.header_subtitle {
  font-size: 1.0625rem;
  font-weight: 500;
  line-height: 1.2;
  margin-top: 0.8rem;
  margin-bottom: 0.5rem;
}
.header_lu_logo {
  display: flex;
  align-items: center;
  float: right;
  width: 6.5rem;
  height: 6.5rem;
}

.article {
  margin-top: 1rem;
  width: 100%;
}
.article_media {
  margin: 1%;
  width: 48%;
  float: left;
}
.article_text {
  float: right;
  margin: 1%;
  width: 48%;
}
.article_date {
  font-size: 0.9375rem;
  margin-top: 0;
  margin-bottom: .5rem;
}
.article_title {
  margin-bottom: 0.5rem;
  font-family: Georgia,serif;
  font-size: 1.3125rem;
  font-weight: 500;
  line-height: 1.2;
  border-bottom: 1px solid lightgray;
  color: #875e29;
}
.article_lead {
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 1.0625rem;
  word-wrap: break-word;
}

.know_more_tag{
  width: 25%;
  float: right;
  margin: 1rem;
}
.know_more_tag_text{
  color: #875e29;
  text-align: center;
  margin: 0rem;
}
.know_more_tag_img{
  width: 100%;
}


.slideshow-container {
  width: 100%;
}
.slide {
  display: none;
}
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}
@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

.dots {
  text-align: center;
}
.dot {
  height: 15px;
  width: 15px;
  margin: 5px 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.active {
  background-color: #666;
}

#progress_div {
  width: 100%;
  background-color: #f0f0f0;
  position: absolute;
  bottom: 35px;
  left: 0;
  height: 30px;
}
#progress_bar {
  width: 1%;
  height: 30px;
  background-color: #bbbbbb;
}
